<?xml version="1.0" encoding="utf-8"?>
<component type="desktop">
  <id>org.kde.knights.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>KNights</name>
  <name xml:lang="ca">KNights</name>
  <name xml:lang="ca-valencia">KNights</name>
  <name xml:lang="cs">Knights</name>
  <name xml:lang="da">KNights</name>
  <name xml:lang="de">KNights</name>
  <name xml:lang="el">KNights</name>
  <name xml:lang="en-GB">KNights</name>
  <name xml:lang="es">KNights</name>
  <name xml:lang="et">KNights</name>
  <name xml:lang="eu">Knights</name>
  <name xml:lang="fi">Knights</name>
  <name xml:lang="fr">KNights</name>
  <name xml:lang="gl">KNights</name>
  <name xml:lang="id">KNights</name>
  <name xml:lang="it">KNights</name>
  <name xml:lang="ko">KNights</name>
  <name xml:lang="nl">KNights</name>
  <name xml:lang="nn">Knights</name>
  <name xml:lang="pl">KSkoczki</name>
  <name xml:lang="pt">KNights</name>
  <name xml:lang="pt-BR">KNights</name>
  <name xml:lang="ru">KNights</name>
  <name xml:lang="sk">KNights</name>
  <name xml:lang="sl">KNights</name>
  <name xml:lang="sr">Коњи</name>
  <name xml:lang="sr-Latn">Konji</name>
  <name xml:lang="sr-ijekavian">Коњи</name>
  <name xml:lang="sr-ijekavianlatin">Konji</name>
  <name xml:lang="sv">Knights</name>
  <name xml:lang="tr">KNights</name>
  <name xml:lang="uk">KNights</name>
  <name xml:lang="x-test">xxKNightsxx</name>
  <name xml:lang="zh-CN">KNights</name>
  <name xml:lang="zh-TW">KNights</name>
  <summary>Chess game</summary>
  <summary xml:lang="ca">Joc d'escacs</summary>
  <summary xml:lang="ca-valencia">Joc d'escacs</summary>
  <summary xml:lang="cs">Šachy</summary>
  <summary xml:lang="da">Skakspil</summary>
  <summary xml:lang="de">Schachspiel</summary>
  <summary xml:lang="el">Σκάκι</summary>
  <summary xml:lang="en-GB">Chess game</summary>
  <summary xml:lang="es">Juego de ajedrez</summary>
  <summary xml:lang="et">Malemäng</summary>
  <summary xml:lang="eu">Xake-jolasa</summary>
  <summary xml:lang="fi">Šakkipeli</summary>
  <summary xml:lang="fr">Jeu d'échecs</summary>
  <summary xml:lang="gl">Xogo de xadrez</summary>
  <summary xml:lang="id">Permainan catur</summary>
  <summary xml:lang="it">Gioco di scacchi</summary>
  <summary xml:lang="ko">체스 게임</summary>
  <summary xml:lang="nl">Schaakspel</summary>
  <summary xml:lang="nn">Sjakkspel</summary>
  <summary xml:lang="pl">Gra w szachy</summary>
  <summary xml:lang="pt">Jogo de xadrez</summary>
  <summary xml:lang="pt-BR">Jogo de xadrez</summary>
  <summary xml:lang="ru">Игра в шахматы</summary>
  <summary xml:lang="sk">Šach</summary>
  <summary xml:lang="sl">Igra šaha</summary>
  <summary xml:lang="sr">Шаховска игра</summary>
  <summary xml:lang="sr-Latn">Šahovska igra</summary>
  <summary xml:lang="sr-ijekavian">Шаховска игра</summary>
  <summary xml:lang="sr-ijekavianlatin">Šahovska igra</summary>
  <summary xml:lang="sv">Schackspel</summary>
  <summary xml:lang="tr">Satranç oyunu</summary>
  <summary xml:lang="uk">Гра у шахи</summary>
  <summary xml:lang="x-test">xxChess gamexx</summary>
  <summary xml:lang="zh-CN">国际象棋游戏</summary>
  <summary xml:lang="zh-TW">西洋棋遊戲</summary>
  <description>
    <p>
      KNights is a chess game. As a player, your goal is to defeat your opponent by checkmating their king.
    </p>
    <p xml:lang="ca">El KNights és un joc d'escacs. Com a jugador, el vostre objectiu és derrotar a l'adversari fent escac i mat al seu rei.</p>
    <p xml:lang="ca-valencia">El KNights és un joc d'escacs. Com a jugador, el vostre objectiu és derrotar a l'adversari fent escac i mat al seu rei.</p>
    <p xml:lang="da">KNights er et skakspil. Som spiller er dit mål at sejre over din modstander ved deres konge skakmat.</p>
    <p xml:lang="de">KNights ist ein Schachspiel, bei dem der Gegner durch Matt setzen des Königs besiegt wird.</p>
    <p xml:lang="el">Το KNights είναι ένα σκάκι. Ως παίκτης, ο στόχος σου είναι να νικήσεις τον αντίπαλο κάνοντας ματ στον βασιλιά.</p>
    <p xml:lang="en-GB">KNights is a chess game. As a player, your goal is to defeat your opponent by checkmating their king.</p>
    <p xml:lang="es">KNights es un juego de ajedrez. Como jugador, su objetivo consiste en vencer a su oponente haciendo jaque mate a su rey.</p>
    <p xml:lang="et">KNights on malemäng. Mängija siht on vastasest jagu saada tema kuningale matti kuulutades.</p>
    <p xml:lang="eu">Knights Xake jokoa da. Jokalari bezala, zure helburua arerioaren erregeari xake-mate eginez irabaztea da.</p>
    <p xml:lang="fi">Knights on šakkipeli. Tavoitteesi pelajaana on voittaa vastustaja matittamalla hänen kuninkaansa.</p>
    <p xml:lang="fr">KNights est un jeu d'échecs. En tant que joueur, votre objectif est de vaincre votre adversaire en mettant son roi échec et mat.</p>
    <p xml:lang="gl">KNights é un xogo de xadrez. O seu obxectivo como xogador é derrotar ao contrincante mediante un xaque mate ao seu rei.</p>
    <p xml:lang="id">KNights adalah sebuah permainan catur. Sebagai pemain, tujuanmu adalah mengalahkan lawanmu dengan menyekak rajanya.</p>
    <p xml:lang="it">KNights è un gioco di scacchi. Come giocatore, il tuo obbiettivo è sconfiggere il tuo avversario facendo scacco matto al suo re.</p>
    <p xml:lang="ko">KNights는 체스 게임입니다. 플레이어의 목표는 다른 플레이어의 킹을 쓰러트리는 것입니다.</p>
    <p xml:lang="nl">KNights is een schaakspel.Het doel is uw tegenspeler te verslaan door zijn/haar koning schaakmat te zetten.</p>
    <p xml:lang="nn">Knights er eit sjakkspel. Som spelar er målet ditt å slå motspelaren ved å setja kongen i sjakkmatt.</p>
    <p xml:lang="pl">KSkoczki jest grą w szachy. Jako gracz, twoim celem jest pokonanie przeciwnika poprzez zaszachowanie jego króla.</p>
    <p xml:lang="pt">O KNights é um jogo de xadrez. Como jogador, o seu objectivo é derrotar o seu adversário através de um xeque-mate ao seu rei.</p>
    <p xml:lang="pt-BR">KNights é um jogo de xadrez. Como jogador, seu objetivo é derrotar seu oponente por xeque-mate.</p>
    <p xml:lang="ru">KNights — игра в шахматы. Целью является поставить мат противнику.</p>
    <p xml:lang="sk">KNights je šachová hra. Vašim cieľom ako hráča je poraziť vášho protivníka tak, že mu dáte šach mat.</p>
    <p xml:lang="sl">KNights je igra šaha. Vaš cilj je, da nasprotnikovega kralja spravite v šah-mat.</p>
    <p xml:lang="sr">Коњи је шаховска игра. Циљ играча је да порази противника матирањем његовог краља.</p>
    <p xml:lang="sr-Latn">Konji je šahovska igra. Cilj igrača je da porazi protivnika matiranjem njegovog kralja.</p>
    <p xml:lang="sr-ijekavian">Коњи је шаховска игра. Циљ играча је да порази противника матирањем његовог краља.</p>
    <p xml:lang="sr-ijekavianlatin">Konji je šahovska igra. Cilj igrača je da porazi protivnika matiranjem njegovog kralja.</p>
    <p xml:lang="sv">Knights är ett schackspel. Som spelare är ditt mål att besegra motspelaren genom att göra dennes kung schack matt.</p>
    <p xml:lang="tr">KNights bir satranç oyunudur. Oyuncu olarak hedefiniz, rakibinizi şah mat yapmaktır.</p>
    <p xml:lang="uk">KNights — гра у шахи. Вашою метою у грі є поставити мат королю суперника.</p>
    <p xml:lang="x-test">xxKNights is a chess game. As a player, your goal is to defeat your opponent by checkmating their king.xx</p>
    <p xml:lang="zh-CN">《骑士》是一个象棋游戏。作为一个玩家，你的目标是通过将死他们的国王来击败对手。</p>
    <p xml:lang="zh-TW">KNights 是一套西洋棋遊戲。</p>
    <p>Features:</p>
    <p xml:lang="ca">Característiques:</p>
    <p xml:lang="ca-valencia">Característiques:</p>
    <p xml:lang="cs">Vlastnosti:</p>
    <p xml:lang="da">Funktioner:</p>
    <p xml:lang="de">Funktionen:</p>
    <p xml:lang="el">Χαρακτηριστικά:</p>
    <p xml:lang="en-GB">Features:</p>
    <p xml:lang="es">Funciones:</p>
    <p xml:lang="et">Omadused:</p>
    <p xml:lang="eu">Eginbideak:</p>
    <p xml:lang="fi">Ominaisuuksia:</p>
    <p xml:lang="fr">Fonctionnalités :</p>
    <p xml:lang="gl">Funcionalidades:</p>
    <p xml:lang="id">Fitur:</p>
    <p xml:lang="it">Caratteristiche:</p>
    <p xml:lang="ko">기능:</p>
    <p xml:lang="nl">Mogelijkheden:</p>
    <p xml:lang="nn">Funksjonar:</p>
    <p xml:lang="pl">Możliwości:</p>
    <p xml:lang="pt">Funcionalidades:</p>
    <p xml:lang="pt-BR">Recursos:</p>
    <p xml:lang="ru">Возможности:</p>
    <p xml:lang="sk">Funkcie:</p>
    <p xml:lang="sl">Zmožnosti:</p>
    <p xml:lang="sr">Могућности:</p>
    <p xml:lang="sr-Latn">Mogućnosti:</p>
    <p xml:lang="sr-ijekavian">Могућности:</p>
    <p xml:lang="sr-ijekavianlatin">Mogućnosti:</p>
    <p xml:lang="sv">Funktioner:</p>
    <p xml:lang="tr">Özellikler:</p>
    <p xml:lang="uk">Можливості:</p>
    <p xml:lang="x-test">xxFeatures:xx</p>
    <p xml:lang="zh-CN">功能：</p>
    <p xml:lang="zh-TW">功能：</p>
    <ul>
      <li>Local play between two players on the same computer</li>
      <li xml:lang="ca">Joc local entre dos jugadors al mateix ordinador</li>
      <li xml:lang="ca-valencia">Joc local entre dos jugadors al mateix ordinador</li>
      <li xml:lang="da">Lokalt spil med to spillere på den samme computer</li>
      <li xml:lang="de">Lokale Spiele zwischen zwei Spielern auf demselben Rechner</li>
      <li xml:lang="el">Τοπικό παιχνίδι ανάμεσα σε δύο παίκτες στον ίδιο υπολογιστή</li>
      <li xml:lang="en-GB">Local play between two players on the same computer</li>
      <li xml:lang="es">Partida local entre dos jugadores en el mismo equipo</li>
      <li xml:lang="et">Kohalik mäng kahe mängija vahel sama arvuti taga</li>
      <li xml:lang="eu">Bertako jokoa bi jokalarien artean ordenagailu berdinean</li>
      <li xml:lang="fi">Paikallinen peli kahden samalla koneella olevan pelaajan kesken</li>
      <li xml:lang="fr">Jouez en local entre deux joueurs sur le même ordinateur</li>
      <li xml:lang="gl">Partidas entre dous xogadores no mesmo computador.</li>
      <li xml:lang="id">Main lokal antara dua pemain pada komputer yang sama</li>
      <li xml:lang="it">Sfida locale tra due giocatori sullo stesso computer</li>
      <li xml:lang="ko">같은 컴퓨터에서 두 플레이어간 로컬 플레이</li>
      <li xml:lang="nl">Lokaal spel tussen twee spelers op dezelfde computer</li>
      <li xml:lang="nn">Lokalt spel mellom to spelarar på same datamaskin</li>
      <li xml:lang="pl">Lokalna gra pomiędzy dwoma graczami na tym samym komputerze</li>
      <li xml:lang="pt">Jogo local entre dois jogadores no mesmo computador</li>
      <li xml:lang="pt-BR">Partida local entre dois jogadores no mesmo computador</li>
      <li xml:lang="ru">Игра между двумя игроками за одним компьютером</li>
      <li xml:lang="sk">Miestna hra medzi dvoma hráčmi na jednom počítači</li>
      <li xml:lang="sl">Krajevna igra med dvema igralcema na enem računalniku</li>
      <li xml:lang="sr">Локална партија између два играча на истом рачунару.</li>
      <li xml:lang="sr-Latn">Lokalna partija između dva igrača na istom računaru.</li>
      <li xml:lang="sr-ijekavian">Локална партија између два играча на истом рачунару.</li>
      <li xml:lang="sr-ijekavianlatin">Lokalna partija između dva igrača na istom računaru.</li>
      <li xml:lang="sv">Lokalt spel mellan två spelare på samma dator</li>
      <li xml:lang="tr">Aynı bilgisayar üstünde iki oyuncu arasında yerel oyun</li>
      <li xml:lang="uk">Можливість гри між двома гравцями за одним комп’ютером.</li>
      <li xml:lang="x-test">xxLocal play between two players on the same computerxx</li>
      <li xml:lang="zh-CN">同一台计算机上两个玩家之间的本地播放</li>
      <li xml:lang="zh-TW">在相同電腦上的兩個玩家間的本機遊戲</li>
      <li>Play against any computer program that supports the XBoard protocol</li>
      <li xml:lang="ca">Joc contra qualsevol programa d'ordinador que accepti el protocol XBoard</li>
      <li xml:lang="ca-valencia">Joc contra qualsevol programa d'ordinador que accepti el protocol XBoard</li>
      <li xml:lang="da">Spil mod computerprogram der understøtter XBoard-protokollen</li>
      <li xml:lang="de">Spiele gegen jedes Rechnerprogramm, das das XBoard-Protokoll unterstützt</li>
      <li xml:lang="el">Παίξε εναντίον οποιουδήποτε προγράμματος που υποστηρίζει το πρωτόκολλο XBoard</li>
      <li xml:lang="en-GB">Play against any computer program that supports the XBoard protocol</li>
      <li xml:lang="es">Jugar contra cualquier programa de computadora que use el protocolo XBoard</li>
      <li xml:lang="et">Mäng mis tahes arvutiprogrammi vastu, mis toetab XBoardi protokolli</li>
      <li xml:lang="eu">XBoard protokoloa onartzen duen edozein ordenagailuren aurka jokatzea</li>
      <li xml:lang="fi">Pelaa toista XBoard-yhteyskäytäntöistä tietokoneohjelmaa vastaan</li>
      <li xml:lang="fr">Jouez contre un programme informatique prenant en charge le protocole XBoard</li>
      <li xml:lang="gl">Partidas contra calquera programa de computador compatíbel co protocolo XBoard.</li>
      <li xml:lang="id">Bermain melawan program komputer apa pun yang mendukung protokol XBoard</li>
      <li xml:lang="it">Gioca contro qualsiasi programma di computer che supporti il protocollo XBoard</li>
      <li xml:lang="ko">XBoard 프로토콜을 지원하는 컴퓨터 프로그램과 대결</li>
      <li xml:lang="nl">Tegen een elk computerprogramma spelen dat het XBoard-protocol ondersteunt</li>
      <li xml:lang="nn">Spel mot alle dataprogram som støttar XBoard-protokollen</li>
      <li xml:lang="pl">Gra przeciwko programowi komputerowemu, który obsługuje protokół XBoard</li>
      <li xml:lang="pt">Jogo contra qualquer programa de computador que suporte o protocolo do XBoard</li>
      <li xml:lang="pt-BR">Jogue contra um programa de computador que suporte o protocolo XBoard </li>
      <li xml:lang="ru">Игра против любой компьютерной программы, которая поддерживает протокол XBoard</li>
      <li xml:lang="sk">Hra proti počítaču, ktorý podporuje protokol XBoard</li>
      <li xml:lang="sl">Igrajte proti kateremkoli računalniškemu programu, ki podpira protokol XBoard</li>
      <li xml:lang="sr">Играње против било ког рачунарског програма који подржава протокол Икс‑табла.</li>
      <li xml:lang="sr-Latn">Igranje protiv bilo kog računarskog programa koji podržava protokol X‑tabla.</li>
      <li xml:lang="sr-ijekavian">Играње против било ког рачунарског програма који подржава протокол Икс‑табла.</li>
      <li xml:lang="sr-ijekavianlatin">Igranje protiv bilo kog računarskog programa koji podržava protokol X‑tabla.</li>
      <li xml:lang="sv">Spela mot vilket datorprogram som helst som stöder protokollet XBoard</li>
      <li xml:lang="tr">XBoard protokolünü destekleyen bir bilgisayar programına karşı oyna</li>
      <li xml:lang="uk">Можливість гри з будь-якою комп’ютерною програмою, у якій передбачено роботу за протоколом XBoard.</li>
      <li xml:lang="x-test">xxPlay against any computer program that supports the XBoard protocolxx</li>
      <li xml:lang="zh-CN">与任何支持XBoard协议的计算机程序对抗</li>
      <li xml:lang="zh-TW">與任何支援 XBoard 協定的電腦程式一同遊玩</li>
      <li>Play on the Free Internet Chess Server (FICS)</li>
      <li xml:lang="ca">Jugar al Free Internet Chess Server (FICS)</li>
      <li xml:lang="ca-valencia">Jugar al Free Internet Chess Server (FICS)</li>
      <li xml:lang="da">Spil på Free Internet Chess Server (FICS)</li>
      <li xml:lang="de">Spielen auf dem Free Internet Chess Server (FICS)</li>
      <li xml:lang="el">Παίξε στον Ελεύθερο Διαδικτυακό Εξυπηρετητή Σκακιού (Free Internet Chess Server, FICS)</li>
      <li xml:lang="en-GB">Play on the Free Internet Chess Server (FICS)</li>
      <li xml:lang="es">Jugar en el servidor de ajedrez libre de Internet (FICS)</li>
      <li xml:lang="et">Mäng vabas interneti maleserveris (FICS)</li>
      <li xml:lang="eu">Interneteko xake zerbitzari dohainekoan (FICS) jolastu</li>
      <li xml:lang="fi">Pelaa FICSissä (vapaa internetšakkipalvelin)</li>
      <li xml:lang="fr">Jouez sur le Free Internet Chess Server (FICS)</li>
      <li xml:lang="gl">Xogar no servidor libre de xadrez por Internet (FICS).</li>
      <li xml:lang="id">Bermain pada server catur bebas internet  Free Internet Chess Server (FICS)</li>
      <li xml:lang="it">Gioca sul Free Internet Chess Server (FICS)</li>
      <li xml:lang="ko">FICS(Free Internet Chess Server)에서 대결</li>
      <li xml:lang="nl">Spelen op de Free Internet Chess Server (FICS)</li>
      <li xml:lang="nn">Spel via FICS (Free Internet Chess Server)</li>
      <li xml:lang="pl">Gra na serwerze Free Internet Chess Server (FICS)</li>
      <li xml:lang="pt">Jogo no FICS (Free Internet Chess Server - Servidor Livre de Xadrez na Internet)</li>
      <li xml:lang="pt-BR">Jogue no Free Internet Chess Server (FICS)</li>
      <li xml:lang="ru">Игра на бесплатном шахматном сервере в Интернете (FICS)</li>
      <li xml:lang="sk">Hra na Free Internet Chess Server (FICS)</li>
      <li xml:lang="sl">Igrajte na strežniku FICS (Free Internet Chess Server)</li>
      <li xml:lang="sr">Играње на ФИЦС‑у, Слободном шаховском серверу на Интернету.</li>
      <li xml:lang="sr-Latn">Igranje na FICS‑u, Slobodnom šahovskom serveru na Internetu.</li>
      <li xml:lang="sr-ijekavian">Играње на ФИЦС‑у, Слободном шаховском серверу на Интернету.</li>
      <li xml:lang="sr-ijekavianlatin">Igranje na FICS‑u, Slobodnom šahovskom serveru na Internetu.</li>
      <li xml:lang="sv">Spela på den fria Internet-schackservern, Free Internet Chess Server (FICS)</li>
      <li xml:lang="tr">Özgür İnternet Satranç Sunucusu (FICS) üzerinden Oyna</li>
      <li xml:lang="uk">Можливість гри на Free Internet Chess Server (FICS)</li>
      <li xml:lang="x-test">xxPlay on the Free Internet Chess Server (FICS)xx</li>
      <li xml:lang="zh-CN">在免费的国际象棋服务器(FICS)上下棋</li>
      <li xml:lang="zh-TW">在免費線上西洋棋伺服器 (FICS) 遊玩</li>
      <li>Watching two computer engines play against each other</li>
      <li xml:lang="ca">Mirar dos motors d'ordinador que juguen entre si</li>
      <li xml:lang="ca-valencia">Mirar dos motors d'ordinador que juguen entre si</li>
      <li xml:lang="da">Se to computermotorer spille mod hinanden</li>
      <li xml:lang="de">Anzeige eines Spiels zweier Schach-Module gegeneinander</li>
      <li xml:lang="el">Παρακολουθήστε δύο μηχανές να παίζουν η μία εναντίον της άλλης</li>
      <li xml:lang="en-GB">Watching two computer engines play against each other</li>
      <li xml:lang="es">Observar cómo juegan dos programas de ajedrez entre sí</li>
      <li xml:lang="et">Jälgimine, kuidas mängivad omavahel kaks arvutisse paigaldatud malemootorit</li>
      <li xml:lang="eu">Bi ordenagailu motor bata bestearen aurkako lehia ikusi</li>
      <li xml:lang="fi">Kahden tietokoneen keskinäisen pelin seuraaminen</li>
      <li xml:lang="fr">Regardez deux moteurs de jeu s'affronter</li>
      <li xml:lang="gl">Visualización de partidas dun motor informático contra outro.</li>
      <li xml:lang="id">Menonton dua mesin komputer yang saling bertanding</li>
      <li xml:lang="it">Guarda due motori di computer sfidarsi l'un l'altro</li>
      <li xml:lang="ko">두 컴퓨터 엔진간 대국 관전</li>
      <li xml:lang="nl">Bekijken hoe twee computers tegen elkaar spelen</li>
      <li xml:lang="nn">Kan sjå to sjakkmotorar spela mot kvarandre</li>
      <li xml:lang="pl">Oglądania gry dwóch silników komputerowych przeciwko sobie</li>
      <li xml:lang="pt">Observação de dois motores por computador a jogarem entre si</li>
      <li xml:lang="pt-BR">Assistindo dois computadores jogando um contra o outro</li>
      <li xml:lang="ru">Просмотр игры между двумя движками</li>
      <li xml:lang="sk">Sledovanie dvoch počítačových hráčov, ako hrajú proti sebe</li>
      <li xml:lang="sl">Oglejte si dvoboj dveh računalniških pogonov</li>
      <li xml:lang="sr">Гледајте како два рачунарска мотора играју један против другог.</li>
      <li xml:lang="sr-Latn">Gledajte kako dva računarska motora igraju jedan protiv drugog.</li>
      <li xml:lang="sr-ijekavian">Гледајте како два рачунарска мотора играју један против другог.</li>
      <li xml:lang="sr-ijekavianlatin">Gledajte kako dva računarska motora igraju jedan protiv drugog.</li>
      <li xml:lang="sv">Titta på medan två datorspelare spelar mot varandra</li>
      <li xml:lang="tr">İki bilgisayar motorunun birbiriyle oynamsını izle</li>
      <li xml:lang="uk">Можливість спостереження за грою двох комп’ютерних гравців між собою.</li>
      <li xml:lang="x-test">xxWatching two computer engines play against each otherxx</li>
      <li xml:lang="zh-CN">看着两台电脑引擎互相竞争</li>
      <li xml:lang="zh-TW">觀看兩個電腦引擎相互對抗遊玩</li>
      <li>Support for legal move checking</li>
      <li xml:lang="ca">Permet la comprovació de moviments legals</li>
      <li xml:lang="ca-valencia">Permet la comprovació de moviments legals</li>
      <li xml:lang="da">Undersøttelse for tjek af lovlige træk</li>
      <li xml:lang="de">Überprüfung auf gültige Spielzüge</li>
      <li xml:lang="el">Υποστήριξη για έλεγχο εγκυρότητας κίνησης</li>
      <li xml:lang="en-GB">Support for legal move checking</li>
      <li xml:lang="es">Permite comprobar los movimientos legales</li>
      <li xml:lang="et">Käikude õigsuse kontrollimise toetus</li>
      <li xml:lang="eu">Legezko mugimenduen egiaztatzea</li>
      <li xml:lang="fi">Siirtojen laillisuuden tarkistuksen tuki</li>
      <li xml:lang="fr">Prise en charge de la vérification de la légalité des déplacements</li>
      <li xml:lang="gl">Opción de comprobar se un movemento está permitido.</li>
      <li xml:lang="id">Mendukung pemeriksaan langkah yang sah</li>
      <li xml:lang="it">Supporto per il controllo delle mosse legali</li>
      <li xml:lang="ko">올바른 말 움직임 검사</li>
      <li xml:lang="nl">Ondersteuning voor controle op legale zetten</li>
      <li xml:lang="nn">Støtte for kontroll av lovlege trekk</li>
      <li xml:lang="pl">Obsługa dozwolonych ruchów szachowych</li>
      <li xml:lang="pt">Suporte para a verificação de jogadas legais</li>
      <li xml:lang="pt-BR">Suporte para verificação de movimentos legais</li>
      <li xml:lang="ru">Поддержка проверки возможных ходов</li>
      <li xml:lang="sk">Podpora pre sledovanie platných ťahov</li>
      <li xml:lang="sl">Podpora preverjanju veljavnih potez</li>
      <li xml:lang="sr">Подршка за проверу ваљаности потеза.</li>
      <li xml:lang="sr-Latn">Podrška za proveru valjanosti poteza.</li>
      <li xml:lang="sr-ijekavian">Подршка за проверу ваљаности потеза.</li>
      <li xml:lang="sr-ijekavianlatin">Podrška za proveru valjanosti poteza.</li>
      <li xml:lang="sv">Stöd för kontroll av regelrätta drag</li>
      <li xml:lang="tr">Uygun haraket kontrolü desteği</li>
      <li xml:lang="uk">Перевірка ходів на коректність.</li>
      <li xml:lang="x-test">xxSupport for legal move checkingxx</li>
      <li xml:lang="zh-CN">支持合法移动检查</li>
      <li xml:lang="zh-TW">支援檢查合法移動</li>
      <li>Markers for possible moves, opponent’s last move and sources of check</li>
      <li xml:lang="ca">Marcadors per a possibles moviments, últim moviment de l'adversari i jugades d'escac</li>
      <li xml:lang="ca-valencia">Marcadors per a possibles moviments, últim moviment de l'adversari i jugades d'escac</li>
      <li xml:lang="da">Markører til mulige træk, modstanderens sidste træk og tjekkilder</li>
      <li xml:lang="de">Markierungen für mögliche Züge, den letzten Zug des Gegners und Spielzüge für Schachmatt</li>
      <li xml:lang="el">Δείκτες για πιθανές κινήσεις, για την τελευταία κίνηση του αντιπάλου και πηγές σαχ</li>
      <li xml:lang="en-GB">Markers for possible moves, opponent's last move and sources of check</li>
      <li xml:lang="es">Marcadores para posibles movimientos, último movimiento del oponente y fuentes de comprobaciones</li>
      <li xml:lang="et">Võimalike käikude, vastase viimase käigu ja tule andmise allika märgised</li>
      <li xml:lang="eu">Markagailuak aukerako mugimenduentzat, arerioaren azken mugimenduarena eta xake aukerena</li>
      <li xml:lang="fi">Mahdollisten siirtojen, vastustajan viimeisimmän siirron ja šakkiasemien merkintä</li>
      <li xml:lang="fr">Marquage des déplacements possibles, dernier mouvement de l'adversaire et sources d'échec</li>
      <li xml:lang="gl">Marcadores de movementos posíbeis, do último movemento do contrincante, e fontes de xaque.</li>
      <li xml:lang="id">Menandai langkah-langkah yang memungkinkan, langkah terakhir lawan dan sumber-sember pemeriksaan</li>
      <li xml:lang="it">Contrassegni per mosse possibili, ultima mossa dell'avversario e fonti di controllo</li>
      <li xml:lang="ko">움직일 수 있는 위치, 상대방의 마지막 움직임과 확인 기준 표시</li>
      <li xml:lang="nl">Markeringen voor mogelijke zetten, de laatste zet van de tegenstander en bronnen voor controle</li>
      <li xml:lang="nn">Markering av moglege trekk, det siste siste trekket til motspelaren og av kjelder til sjakk</li>
      <li xml:lang="pl">Znaczniki możliwych ruchów, ostatni ruch przeciwnika i powody szachu</li>
      <li xml:lang="pt">Marcações para as jogadas possíveis, última jogada do adversário e origens do xeque</li>
      <li xml:lang="pt-BR">Marcadores para possíveis movimentos, último movimento do adversário e fontes de xeque</li>
      <li xml:lang="ru">Маркеры для возможных ходов, последнего хода противника и источников шаха</li>
      <li xml:lang="sk">Označovanie možných ťahov, posledného ťahu protivníka a zdrojov šachu</li>
      <li xml:lang="sl">Oznake za mogoče poteze, zadnjo potezo nasprotnika in vire šaha</li>
      <li xml:lang="sr">Маркери за могуће потезе, противников последњи потезе и извори провера.</li>
      <li xml:lang="sr-Latn">Markeri za moguće poteze, protivnikov poslednji poteze i izvori provera.</li>
      <li xml:lang="sr-ijekavian">Маркери за могуће потезе, противников последњи потезе и извори провера.</li>
      <li xml:lang="sr-ijekavianlatin">Markeri za moguće poteze, protivnikov poslednji poteze i izvori provera.</li>
      <li xml:lang="sv">Markörer för möjliga drag, motspelarens senaste drag och orsaken till schack</li>
      <li xml:lang="tr">Mümkün olabilecek hamleler için işaretleyici, rakibin son hamlesi ve kontrol kaynakları</li>
      <li xml:lang="uk">Позначки для можливих ходів, останнього ходу суперника та загроз під час шаху.</li>
      <li xml:lang="x-test">xxMarkers for possible moves, opponent’s last move and sources of checkxx</li>
      <li xml:lang="zh-CN">可能的移动标记，对手最后的移动和检查来源</li>
      <li xml:lang="zh-TW">可能移動的標記，對手的最後一次移動與檢查來源</li>
      <li>Board borders and site notations</li>
      <li xml:lang="ca">Vores del tauler i notacions de lloc</li>
      <li xml:lang="ca-valencia">Vores del tauler i notacions de lloc</li>
      <li xml:lang="da">Brættets kanter og stednotifikationer</li>
      <li xml:lang="de">Verschiedene Ränder des Schachbretts und Notationen der Schachseiten</li>
      <li xml:lang="el">Άκρα σκακιέρας και πλαϊνοί συμβολισμοί</li>
      <li xml:lang="en-GB">Board borders and site notations</li>
      <li xml:lang="es">Bordes del tablero y notaciones del sitio</li>
      <li xml:lang="et">Mänguvälja piirded ja notatsioonid</li>
      <li xml:lang="eu">taula ertzak eta gune notazioak</li>
      <li xml:lang="fi">Laudan reunat ja merkinnät</li>
      <li xml:lang="fr">Bordures du plateau et notations des sites</li>
      <li xml:lang="gl">Bordos no taboleiro e anotacións asociadas a lugares.</li>
      <li xml:lang="id">Notasi situs dan bingkai papan</li>
      <li xml:lang="it">Bordi scacchiera e annotazioni siti</li>
      <li xml:lang="ko">판 경계선과 위치 표기</li>
      <li xml:lang="nl">Bordranden en notities ter plekke</li>
      <li xml:lang="nn">Sjakkbrettrammer og sjakknotasjon</li>
      <li xml:lang="pl">Obramowanie szachowicy i oznaczenia boczne</li>
      <li xml:lang="pt">Contornos do tabuleiro e notações locais</li>
      <li xml:lang="pt-BR">Bordas do painel e anotações do site</li>
      <li xml:lang="ru">Границы доски и обозначения</li>
      <li xml:lang="sk">Hranice šachovnice a notácie</li>
      <li xml:lang="sl">Obrobe igralne površine in zapisi</li>
      <li xml:lang="sr">Ивице табле и месне белешке.</li>
      <li xml:lang="sr-Latn">Ivice table i mesne beleške.</li>
      <li xml:lang="sr-ijekavian">Ивице табле и месне белешке.</li>
      <li xml:lang="sr-ijekavianlatin">Ivice table i mesne beleške.</li>
      <li xml:lang="sv">Brädkanter och beteckningssystem</li>
      <li xml:lang="tr">Tahta çizgileri ve saha gösterimi</li>
      <li xml:lang="uk">Показ полів із записами ходів.</li>
      <li xml:lang="x-test">xxBoard borders and site notationsxx</li>
      <li xml:lang="zh-CN">登陆边界和站点标记</li>
      <li xml:lang="zh-TW">棋盤邊界與網點符號</li>
      <li>Complete time control, with Plasma-styled clocks</li>
      <li xml:lang="ca">Control complet del temps, amb rellotges a l'estil del Plasma</li>
      <li xml:lang="ca-valencia">Control complet del temps, amb rellotges a l'estil del Plasma</li>
      <li xml:lang="da">Fuld tidskontrol, med ure i Plasma-stil</li>
      <li xml:lang="de">Vollständige Zeitüberwachung mit Uhren im Plasma-Design</li>
      <li xml:lang="el">Πλήρης έλεγχος χρόνου, με Plasma-styled χρονόμετρα</li>
      <li xml:lang="en-GB">Complete time control, with Plasma-styled clocks</li>
      <li xml:lang="es">Completo control del tiempo, con paneles al estilo de Plasma</li>
      <li xml:lang="et">Ajakontroll Plasma stiilis kelladega</li>
      <li xml:lang="eu">Denboraren kontrol erabatekoa, Plasma estiloko erlojuekin</li>
      <li xml:lang="fi">Täydellinen ajanhallinta Plasma-tyylin kelloin</li>
      <li xml:lang="fr">Contrôle du temps intégral, avec des horloges de style Plasma</li>
      <li xml:lang="gl">Control completo do tempo con reloxos co estilo de Plasma.</li>
      <li xml:lang="id">Kendali waktu yang lengkap, dengan jam gaya Plasma</li>
      <li xml:lang="it">Controllo totale del tempo, con orologi in stile Plasma</li>
      <li xml:lang="ko">완전한 시간 제어, Plasma 스타일 시계</li>
      <li xml:lang="nl">Volledige tijdcontrole, met klokken in Plasma-stijl</li>
      <li xml:lang="nn">Fullstendig tidskontroll, med klokker i Plasma-stil</li>
      <li xml:lang="pl">Całkowita kontrola czasu przy użyciu zegarów Plazmy</li>
      <li xml:lang="pt">Controlo total do tempo, com relógios baseados no estilo do Plasma</li>
      <li xml:lang="pt-BR">Controle de tempo completo, com relógios de estilo Plasma</li>
      <li xml:lang="ru">Полный контроль времени, часы в стиле Plasma</li>
      <li xml:lang="sk">Kompletné ovládanie času s hodinami štýlu Plasma</li>
      <li xml:lang="sl">Popolni nadzor nad časom z urami v slogu Plasme</li>
      <li xml:lang="sr">Потпуно управљање временом, сатови у стилу Плазме.</li>
      <li xml:lang="sr-Latn">Potpuno upravljanje vremenom, satovi u stilu Plasme.</li>
      <li xml:lang="sr-ijekavian">Потпуно управљање временом, сатови у стилу Плазме.</li>
      <li xml:lang="sr-ijekavianlatin">Potpuno upravljanje vremenom, satovi u stilu Plasme.</li>
      <li xml:lang="sv">Fullständig tidtagning, och klockor med Plasma-stil</li>
      <li xml:lang="tr">Tamamlama süresi kontrolü, Plasma biçimi saat ile</li>
      <li xml:lang="uk">Повний контроль за часом із годинниками у стилі Плазми.</li>
      <li xml:lang="x-test">xxComplete time control, with Plasma-styled clocksxx</li>
      <li xml:lang="zh-CN">使用Plasma风格的时钟来完成时间的控制</li>
      <li xml:lang="zh-TW">完整時間控制，帶有 Plasma 風格的時鐘</li>
      <li>Several themes, with the possibility of downloading new ones from within the program</li>
      <li xml:lang="ca">Diversos temes, amb la possibilitat de baixar-ne de nous des del programa</li>
      <li xml:lang="ca-valencia">Diversos temes, amb la possibilitat de baixar-ne de nous des del programa</li>
      <li xml:lang="da">Adskillige temaer, med mulighed for at downloade nye i programmet</li>
      <li xml:lang="de">Verschiedene Designs sind in KNights bereits enthalten, weitere Designs können aus dem Programm heraus heruntergeladen werden</li>
      <li xml:lang="el">Πολλά θέματα, με δυνατότητα λήψης νέων μέσα από το πρόγραμμα</li>
      <li xml:lang="en-GB">Several themes, with the possibility of downloading new ones from within the program</li>
      <li xml:lang="es">Diversos temas, con la posibilidad de descargar otros nuevos desde el programa</li>
      <li xml:lang="et">Mitu teemat ühes võimalusega otse rakendusest neid veel alla laadida</li>
      <li xml:lang="eu">Hainbat gai, programatik beste hainbat jaisteko aukeraz</li>
      <li xml:lang="fi">Useita teemoja ja mahdollisuus ladata niitä lisää ohjelman sisältä</li>
      <li xml:lang="fr">Plusieurs thèmes et la possibilité d'en télécharger de nouveaux au sein du programme</li>
      <li xml:lang="gl">Varios temas, coa posibilidade de descargar temas novos desde o propio programa.</li>
      <li xml:lang="id">Bebrapa tema, dengan secara mungkin dapat mengunduhnya yang baru dari program</li>
      <li xml:lang="it">Temi diversi, con la possibilità di scaricarne nuovi all'interno del programma</li>
      <li xml:lang="ko">다양한 테마 지원, 프로그램 내에서 다운로드 및 설치 가능</li>
      <li xml:lang="nl">Een aantal thema's, met de mogelijkheid nieuwe te downloaden vanuit het programma</li>
      <li xml:lang="nn">Fleire grafiske tema, og du kan òg lasta ned nye gjennom programmet</li>
      <li xml:lang="pl">Kilka wystrojów, z możliwością pobrania nowych z poziomu programu</li>
      <li xml:lang="pt">Diversos temas, com a possibilidade de transferir novos dentro do programa</li>
      <li xml:lang="pt-BR">Diversos temas e com a possibilidade de baixar novos</li>
      <li xml:lang="ru">Несколько тем оформления, возможность загрузки новых тем с помощью окна самой программы</li>
      <li xml:lang="sk">Niekoľko tém s možnosťou stiahnutia nových priamo z programu</li>
      <li xml:lang="sl">Številne teme, dodatne lahko prejmete znotraj programa</li>
      <li xml:lang="sr">Неколико тема, са могућношћу преузимања нових из самог програма.</li>
      <li xml:lang="sr-Latn">Nekoliko tema, sa mogućnošću preuzimanja novih iz samog programa.</li>
      <li xml:lang="sr-ijekavian">Неколико тема, са могућношћу преузимања нових из самог програма.</li>
      <li xml:lang="sr-ijekavianlatin">Nekoliko tema, sa mogućnošću preuzimanja novih iz samog programa.</li>
      <li xml:lang="sv">Flera teman, med möjlighet att ladda ner nya inifrån programmet</li>
      <li xml:lang="tr">Birkaç tema, program üstünden de yenileri indirilebilir</li>
      <li xml:lang="uk">Декілька тем оформлення з можливістю отримання нових тем за допомогою вікна самої програми.</li>
      <li xml:lang="x-test">xxSeveral themes, with the possibility of downloading new ones from within the programxx</li>
      <li xml:lang="zh-CN">一些主题，可能从程序的内部下载新的主题</li>
      <li xml:lang="zh-TW">多種主題，當然也在程式內下載新的</li>
      <li>Animated moves (configurable)</li>
      <li xml:lang="ca">Animació dels moviments (configurable)</li>
      <li xml:lang="ca-valencia">Animació dels moviments (configurable)</li>
      <li xml:lang="da">Animerede træk (kan konfigureres)</li>
      <li xml:lang="de">Animierte Züge, einstellbar</li>
      <li xml:lang="el">ζωντάνεμα κινήσεων (διαμορφώσιμο)</li>
      <li xml:lang="en-GB">Animated moves (configurable)</li>
      <li xml:lang="es">Movimientos animados (configurables)</li>
      <li xml:lang="et">Animeeritud käigud (seadistatav)</li>
      <li xml:lang="eu">Mugimendu animazioak (konfiguragarria)</li>
      <li xml:lang="fi">Animoidut siirrot (mukautettavissa)</li>
      <li xml:lang="fr">Déplacements animés (configurable)</li>
      <li xml:lang="gl">Movementos animados configurábeis.</li>
      <li xml:lang="id">Langkah teranimasi (dapat dikonfigurasi)</li>
      <li xml:lang="it">Mosse animate (configurabile)</li>
      <li xml:lang="ko">말 움직임 애니메이션(설정 가능)</li>
      <li xml:lang="nl">Geanimeerde zetten (instelbaar)</li>
      <li xml:lang="nn">Animerte trekk (kan veljast vekk)</li>
      <li xml:lang="pl">Animowane ruchy (do ustawienia)</li>
      <li xml:lang="pt">Jogadas animadas (configurável)</li>
      <li xml:lang="pt-BR">Filmes animados (configurável)</li>
      <li xml:lang="ru">Анимация ходов (возможно настроить)</li>
      <li xml:lang="sk">Animované ťahy (nastaviteľné)</li>
      <li xml:lang="sl">Animirane poteze (nastavljivo)</li>
      <li xml:lang="sr">Анимирани потези (подесиво).</li>
      <li xml:lang="sr-Latn">Animirani potezi (podesivo).</li>
      <li xml:lang="sr-ijekavian">Анимирани потези (подесиво).</li>
      <li xml:lang="sr-ijekavianlatin">Animirani potezi (podesivo).</li>
      <li xml:lang="sv">Animerade drag (inställningsbara)</li>
      <li xml:lang="tr">Canlandırılmış hamleler (yapılandırılabilir)</li>
      <li xml:lang="uk">Анімація ходів (можна налаштувати).</li>
      <li xml:lang="x-test">xxAnimated moves (configurable)xx</li>
      <li xml:lang="zh-CN">动画移动(可以被配置)</li>
      <li xml:lang="zh-TW">動畫式移動（可設定）</li>
      <li>Views for playing on a chess server, including a seek graph, text console, and chat widget</li>
      <li xml:lang="ca">Vistes per a jugar en un servidor d'escacs, incloent-hi un gràfic de cerca, una consola de text i un giny de xat</li>
      <li xml:lang="ca-valencia">Vistes per a jugar en un servidor d'escacs, incloent-hi un gràfic de cerca, una consola de text i un giny de xat</li>
      <li xml:lang="da">Visninger til spil på en skakserver, inklusiv en søgegraf, tekstkonsol og chat-widget</li>
      <li xml:lang="de">Ansichten zum Spielen auf einem Schachserver, inklusive Suchgraphen,  Textkonsole und Chatmöglichkeit</li>
      <li xml:lang="el">Προβολές παιχνιδιού σε εξυπηρετητή σκακιού, με γράφο αναζήτησης, κονσόλα κειμένου και γραφικό συστατικό συνοιμλίας</li>
      <li xml:lang="en-GB">Views for playing on a chess server, including a seek graph, text console, and chat widget</li>
      <li xml:lang="es">Visores para jugar en un servidor de ajedrez, incluido un gráfico de búsqueda, una consola de texto y una ventana de charla</li>
      <li xml:lang="et">Eri vaated maleserveris mängimise korral, kaasa arvatud tekstikonsool ja vestlusvidin</li>
      <li xml:lang="eu">Xake zerbitzarian jokatzeko ikuspegiak, grafiko bilaketa, testu kontsola eta txat trepeta barne</li>
      <li xml:lang="fi">Šakkipalvelinpelinäkymät hakukaavioineen, tekstikonsoleineen ja keskustelupaneeleineen</li>
      <li xml:lang="fr">Fonctionnalités pour jouer sur un serveur d'échecs, notamment un graphique de recherche, une console texte et un composant graphique de discussion</li>
      <li xml:lang="gl">Vistas para xogar en servidores de xadrez, entre elas un grafo de busca, unha consola de texto, e un trebello de conversa.</li>
      <li xml:lang="id">Menampilkan pemainan pada server catur, termasuk grafik jangka, konsol teks, dan widget chat</li>
      <li xml:lang="it">Viste per il gioco in un server di scacchi, incluso un grafico per la ricerca, una consolle testuale e un'estensione per la chat</li>
      <li xml:lang="ko">온라인 체스 서버에서 플레이 가능, 탐색 그래프, 텍스트 콘솔, 채팅 위젯 지원</li>
      <li xml:lang="nl">Weergaven voor spelen op een schaakserver, inclusief een zoekgrafiek, tekstconsole en chat-widget</li>
      <li xml:lang="nn">Visingar for speling via sjakktenarar, med støtte for søkjegraf, tekstkonsoll og pratevindauge</li>
      <li xml:lang="pl">Oglądanie gier na serwerze szachowym, z uwzgldnieniem tabeli wyszukiwania, konsoli tekstowej i okna rozmowy</li>
      <li xml:lang="pt">Vistas para os jogos num servidor de xadrez, incluindo um grafo de pesquisa, consola de texto e área de conversação</li>
      <li xml:lang="pt-BR">Exibições para jogar em um servidor de xadrez, incluindo um gráfico de busca, console de texto e widget de bate-papo</li>
      <li xml:lang="ru">Просмотр игры на шахматном сервере с графиком противников, текстовой консолью и виджетом общения</li>
      <li xml:lang="sk">Sledovanie hry na šachovom serveri vrátane grafu, textovej konzoly a šachového widgetu</li>
      <li xml:lang="sl">Pogledi za igranje na šahovskem strežniku, vključno z grafom iskanja, besedilno konzolo in gradnikom za klepet</li>
      <li xml:lang="sr">Прикази за играње на шаховском серверу, укључујући граф претраге, текстуалну конзолу и виџет за ћаскање.</li>
      <li xml:lang="sr-Latn">Prikazi za igranje na šahovskom serveru, uključujući graf pretrage, tekstualnu konzolu i vidžet za ćaskanje.</li>
      <li xml:lang="sr-ijekavian">Прикази за играње на шаховском серверу, укључујући граф претраге, текстуалну конзолу и виџет за ћаскање.</li>
      <li xml:lang="sr-ijekavianlatin">Prikazi za igranje na šahovskom serveru, uključujući graf pretrage, tekstualnu konzolu i vidžet za ćaskanje.</li>
      <li xml:lang="sv">Vyer för att spela på en schackserver, inklusive sökdiagram, textterminal och chattkomponent</li>
      <li xml:lang="tr">Satranç sunucusu üzerindeki oyunlar için görünüm, grafik arama, metin konsolu ve sohbet programcığı da içerir</li>
      <li xml:lang="uk">Перегляд гри на шаховому сервері із графом пошуку, текстовою консоллю та віджетом спілкування.</li>
      <li xml:lang="x-test">xxViews for playing on a chess server, including a seek graph, text console, and chat widgetxx</li>
      <li xml:lang="zh-CN">在象棋服务器上播放的试图，包括寻找图形、文本控制台和聊天小部件</li>
      <li xml:lang="zh-TW">在西洋棋伺服器上遊玩的檢視，包含了探索圖、文字終端機與聊天小工具</li>
      <li>Option to undo and redo moves</li>
      <li xml:lang="ca">Opcions per a fer i desfer moviments</li>
      <li xml:lang="ca-valencia">Opcions per a fer i desfer moviments</li>
      <li xml:lang="da">Mulighed for at fortryde og gendanne træk</li>
      <li xml:lang="de">Option zum Zug zurücknehmen und wiederherstellen</li>
      <li xml:lang="el">Επιλογή για αναίρεση και επαναφορά κινήσεων</li>
      <li xml:lang="en-GB">Option to undo and redo moves</li>
      <li xml:lang="es">Opción para deshacer y rehacer movimientos</li>
      <li xml:lang="et">Võimalus käike tagasi võtta ja uuesti teha</li>
      <li xml:lang="eu">Mugimenduak desegin eta berregiteko aukeraz</li>
      <li xml:lang="fi">Siirtojen perumis- ja uudelleentekemismahdollisuus</li>
      <li xml:lang="fr">Options pour annuler et refaire des mouvements</li>
      <li xml:lang="gl">Opción de desfacer e refacer movementos.</li>
      <li xml:lang="id">Opsi untuk urungkan dan lanjurkan langkah</li>
      <li xml:lang="it">Opzione per annullare e rifare le mosse</li>
      <li xml:lang="ko">수 실행 취소 및 재실행</li>
      <li xml:lang="nl">Optie om zetten terug te draaien en weer opnieuw te doen</li>
      <li xml:lang="nn">Mogleg å angra og gjer om att trekk</li>
      <li xml:lang="pl">Możliwość cofnięcia i ponowienia ruchów</li>
      <li xml:lang="pt">Opção para desfazer e refazer jogadas</li>
      <li xml:lang="pt-BR">Opção para desfazer e refazer movimentos</li>
      <li xml:lang="ru">Отмена и повтор ходов</li>
      <li xml:lang="sk">Voľba na vrátenie a nové vykonanie pohybov</li>
      <li xml:lang="sl">Možnost za razveljavitev in uveljavitev potez</li>
      <li xml:lang="sr">Опције за опозивање и понављање потеза.</li>
      <li xml:lang="sr-Latn">Opcije za opozivanje i ponavljanje poteza.</li>
      <li xml:lang="sr-ijekavian">Опције за опозивање и понављање потеза.</li>
      <li xml:lang="sr-ijekavianlatin">Opcije za opozivanje i ponavljanje poteza.</li>
      <li xml:lang="sv">Alternativ för att ångra och göra om drag</li>
      <li xml:lang="tr">Hareketleri geri ve ileri alma seçeneği</li>
      <li xml:lang="uk">Можливість скасовувати і повторювати ходи.</li>
      <li xml:lang="x-test">xxOption to undo and redo movesxx</li>
      <li xml:lang="zh-CN">撤销和重做移动选项</li>
      <li xml:lang="zh-TW">復原與重做移動的選項</li>
      <li>Graphic interface for making and receiving offers from remote players</li>
      <li xml:lang="ca">Interfície gràfica per a fer i rebre oferiments de jugadors remots</li>
      <li xml:lang="ca-valencia">Interfície gràfica per a fer i rebre oferiments de jugadors remots</li>
      <li xml:lang="da">Grafisk grænseflade til at foretage og modtage tilbud fra fjernspillere</li>
      <li xml:lang="de">Grafische Schnittstelle um Angebote von entfernten Spielen zu senden und zu erhalten</li>
      <li xml:lang="el">Γραφικό περιβάλλον για προσφορές από απομακρυσμένους παίκτες</li>
      <li xml:lang="en-GB">Graphic interface for making and receiving offers from remote players</li>
      <li xml:lang="es">Interfaz gráfica para hacer y recibir ofertas de jugadores remotos</li>
      <li xml:lang="et">Graafiline liides võrgumängijatelt pakkumiste saamiseks ja neile pakkumiste tegemiseks</li>
      <li xml:lang="eu">Interfaze grafikoa urruneko jokalariei eskaintzak egin eta haienak jasotzeko</li>
      <li xml:lang="fi">Graafinen käyttöliittymä etäpelitarjousten tekemiseksi ja vastaanottamiseksi</li>
      <li xml:lang="fr">Interface graphique pour envoyer et recevoir des offres avec des joueurs à distance</li>
      <li xml:lang="gl">Interface gráfica para realizar e recibir ofertas de xogadores remotos.</li>
      <li xml:lang="id">Antarmuka grafik untuk membuat dan menerima penawaran pemain jarak jauh</li>
      <li xml:lang="it">Interfaccia grafica per formulare e ricevere sfide dai giocatori remoti</li>
      <li xml:lang="ko">원격 플레이어의 대전 요청을 처리하는 그래픽 인터페이스</li>
      <li xml:lang="nl">Grafisch interface voor het doen en ontvangen van zetten van spelers op afstand</li>
      <li xml:lang="nn">Grafisk grensesnitt for å få eller gje tilbod til/frå spelarar over nettet</li>
      <li xml:lang="pl">Interfejs graficzny do przyjmowania i odrzucania ofert graczy zdalnych</li>
      <li xml:lang="pt">Interface gráfica para fazer e receber ofertas de jogadores remotos</li>
      <li xml:lang="pt-BR">Interface gráfica para criar e receber ofertas de jogadores remotos</li>
      <li xml:lang="ru">Графический интерфейс для создания и получения предложений от удалённых игроков</li>
      <li xml:lang="sk">Grafické rozhranie na vytváranie a prijímanie ponúk od vzdialených hráčov</li>
      <li xml:lang="sl">Grafični vmesnik za ustvarjanje in prejemanje povabil oddaljenih igralcev</li>
      <li xml:lang="sr">Графичко сучеље за давање и примање понуда од удаљених играча.</li>
      <li xml:lang="sr-Latn">Grafičko sučelje za davanje i primanje ponuda od udaljenih igrača.</li>
      <li xml:lang="sr-ijekavian">Графичко сучеље за давање и примање понуда од удаљених играча.</li>
      <li xml:lang="sr-ijekavianlatin">Grafičko sučelje za davanje i primanje ponuda od udaljenih igrača.</li>
      <li xml:lang="sv">Grafiskt gränssnitt för att ge och ta emot bud från fjärrspelare</li>
      <li xml:lang="tr">Uzak oyuncuların önerilerini almak ve yapmak için grafik arayüzü</li>
      <li xml:lang="uk">Графічний інтерфейс для створення і отримання пропозицій щодо гри з віддаленими гравцями.</li>
      <li xml:lang="x-test">xxGraphic interface for making and receiving offers from remote playersxx</li>
      <li xml:lang="zh-CN">绘制和接收远程玩家报价的图形界面</li>
      <li xml:lang="zh-TW">從遠端玩家做出與接收提議的圖形化介面</li>
      <li>Support for the UCI protocol (used by Stockfish, Chessbase, and many others)</li>
      <li xml:lang="ca">Admet el protocol UCI (usat per l'Stockfish, el Chessbase i altres)</li>
      <li xml:lang="ca-valencia">Admet el protocol UCI (usat per l'Stockfish, el Chessbase i altres)</li>
      <li xml:lang="da">Understøttelse af UCI-protokollen (bruges af Stockfish, Chessbase og mange andre)</li>
      <li xml:lang="de">Unterstützung für das UCI-Protokoll, das von Stockfish, Chessbase und anderen verwendet wird</li>
      <li xml:lang="el">Υποστήριξη για το UCI πρωτόκολλο (χρησιμοποιείται από Stockfish, Chessbase, και πολλούς άλλους)</li>
      <li xml:lang="en-GB">Support for the UCI protocol (used by Stockfish, Chessbase, and many others)</li>
      <li xml:lang="es">Permite usar el protocolo UCI (usado por Stockfish, Chessbase y otros)</li>
      <li xml:lang="et">UCI protokolli (seda kasutavad Stockfish, Chessbase ja veel paljud teised) toetus</li>
      <li xml:lang="eu">UCI protokoloaren euskarria (Stockfish, Chessbase eta beste hainbatek erabilia)</li>
      <li xml:lang="fi">Tuki UCI-yhteyskäytännölle (jota käyttävät mm. Stockfish ja Chessbase)</li>
      <li xml:lang="fr">Prise en charge du protocole UCI (utilisé par Stockfish, Chessbase et bien d'autres)</li>
      <li xml:lang="gl">Compatibilidade co protocolo UCI (o que usan Stockfish, Chessbase, e moitos outros).</li>
      <li xml:lang="id">Dukungan untuk protokol UCI (digunakan oleh Stockfish, Chessbase, dan banyak lainnya)</li>
      <li xml:lang="it">Supporto per il protocollo UCI (usato da Stockfish, Chessbase e molti altri)</li>
      <li xml:lang="ko">UCI 프로토콜 지원(Stockfish, Chessbase 등에서 지원)</li>
      <li xml:lang="nl">Ondersteuning voor het UCI-protocol (gebruikt door Stockfish, Chessbase en vele anderen)</li>
      <li xml:lang="nn">Støtte for UCI-protokollen (bruk av Stockfish, ChessBase og mange andre)</li>
      <li xml:lang="pl">Obsługa protokołu UCI (używanego przez Stockfish, Chessbase i wielu innych)</li>
      <li xml:lang="pt">Suporte para o protocolo UCI (usado pelo Stockfish, Chessbase, entre muitos outros)</li>
      <li xml:lang="pt-BR">Suporte para o protocolo UCI (usado por Stockfish, Chessbase, e muitos outros)</li>
      <li xml:lang="ru">Поддержка протокола UCI (используется Stockfish, Chessbase и так далее)</li>
      <li xml:lang="sk">Podpora protokolu UCI (používa Stockfish, Cheesbase a mnoho iných)</li>
      <li xml:lang="sl">Podpora protokolu UCI (uporabljeno s strani Stockfish, Chessbase, in drugih)</li>
      <li xml:lang="sr">Подршка за протокол УЦИ (користе га Стокфиш, Чесбејс и многи други).</li>
      <li xml:lang="sr-Latn">Podrška za protokol UCI (koriste ga Stockfish, ChessBase i mnogi drugi).</li>
      <li xml:lang="sr-ijekavian">Подршка за протокол УЦИ (користе га Стокфиш, Чесбејс и многи други).</li>
      <li xml:lang="sr-ijekavianlatin">Podrška za protokol UCI (koriste ga Stockfish, ChessBase i mnogi drugi).</li>
      <li xml:lang="sv">Stöd för protokollet UCI (använt av Stockfish, Chessbase och många andra)</li>
      <li xml:lang="tr">UCI protokolü desteği (Stockfish, Chessbase ve diğerleri tarafından kullanılır)</li>
      <li xml:lang="uk">Підтримка протоколу UCI (використовується Stockfish, Chessbase та багатьма іншими рушіями).</li>
      <li xml:lang="x-test">xxSupport for the UCI protocol (used by Stockfish, Chessbase, and many others)xx</li>
      <li xml:lang="zh-CN">支持UCI协议(由Stockfish、Chessbase和其他许多公司使用）</li>
      <li xml:lang="zh-TW">支援 UCI 協定（由 Stockfish、Chessbase 與其他許多應用程式所使用）</li>
      <li>Support for saving and loading Portable game notation (PGN) files</li>
      <li xml:lang="ca">Admet els fitxers «Portable game notation» (PGN) per a desar i carregar</li>
      <li xml:lang="ca-valencia">Admet els fitxers «Portable game notation» (PGN) per a guardar i carregar</li>
      <li xml:lang="da">Understøttelse af gem og indlæsning af Portable game notation-filer (PGN)</li>
      <li xml:lang="de">Laden und speichern von Dateien im Format Portable Spielnotation (*.pgn)</li>
      <li xml:lang="el">Υποστήριξη για αποθήκευση και φόρτωση αρχείων συμβολισμών PGN (Portable game notation)</li>
      <li xml:lang="en-GB">Support for saving and loading Portable game notation (PGN) files</li>
      <li xml:lang="es">Permite guardar y cargar archivos de notación portable de juego (PGN)</li>
      <li xml:lang="et">PGN-failide salvestamise ja laadimise toetus</li>
      <li xml:lang="eu">Joko eramangarriaren notazio (PGN) fitxategiak gorde eta kargatzeko euskarria</li>
      <li xml:lang="fi">Siirrettävien pelinotaatiotiedostojen (PGN) tallennuksen ja latauksen tuki</li>
      <li xml:lang="fr">Prise en charge de l'enregistrement et du chargement de fichiers PGN (Notation portable de jeu)</li>
      <li xml:lang="gl">Posibilidade de gardar e cargar ficheiros en notación de partida interoperábel (PGN).</li>
      <li xml:lang="id">Dukungan untuk menyimpan dan memuat file-file (PGN) notasi permainan Portable</li>
      <li xml:lang="it">Supporto per il salvataggio e il caricamento dei file Portable game notation (PGN)</li>
      <li xml:lang="ko">PGN(Portable Game Notation) 파일로 기보 저장 및 불러오기</li>
      <li xml:lang="nl">Ondersteuning voor opslaan en laden van Portable game notation (PGN) bestanden</li>
      <li xml:lang="nn">Støtte for lagring og lesing av filer i PGN-formatet (Portable Game Notation)</li>
      <li xml:lang="pl">Obsługa zapisu i wczytywania przenośnych plików ruchów PGN</li>
      <li xml:lang="pt">Suporte para a gravação e carregamento de ficheiros no formato PGN (Portable Game Notation - Notação Portável de Jogo)</li>
      <li xml:lang="pt-BR">Suporte para salvar e carregar arquivos de notação de jogos portáteis (PGN)</li>
      <li xml:lang="ru">Поддержка сохранения и загрузки файлов игровых обозначений (PGN)</li>
      <li xml:lang="sk">Podpora pre ukladanie a načítavanie súborov Portable game notation (PGN)</li>
      <li xml:lang="sl">Podpora shranjevanju in nalaganju datotek PGN (prenosljiv zapis igre)</li>
      <li xml:lang="sr">Подршка за уписивање и учитавање ПГН фајлова (преносива нотација партија).</li>
      <li xml:lang="sr-Latn">Podrška za upisivanje i učitavanje PGN fajlova (prenosiva notacija partija).</li>
      <li xml:lang="sr-ijekavian">Подршка за уписивање и учитавање ПГН фајлова (преносива нотација партија).</li>
      <li xml:lang="sr-ijekavianlatin">Podrška za upisivanje i učitavanje PGN fajlova (prenosiva notacija partija).</li>
      <li xml:lang="sv">Stöd för att spara och läsa PGN-filer (Portable Game Notation)</li>
      <li xml:lang="tr">Taşınabilir oyun gösterimi (PGN) dosyalarının kaydedilmesi ve yüklenmesi için destek</li>
      <li xml:lang="uk">Підтримка збереження і завантаження файлів гри у форматі Portable game notation (PGN).</li>
      <li xml:lang="x-test">xxSupport for saving and loading Portable game notation (PGN) filesxx</li>
      <li xml:lang="zh-CN">支持保存和加载便携式游戏标记(PGN) 文件</li>
      <li xml:lang="zh-TW">支援儲存與載入攜帶式遊戲標記 (PGN) 檔案</li>
      <li>Use of Jovie, the KDE text-to-speak program, to speak opponent’s moves</li>
      <li xml:lang="ca">Ús del Jovie, el programa de text a veu del KDE, per a pronunciar els moviments de l'adversari</li>
      <li xml:lang="ca-valencia">Ús del Jovie, el programa de text a veu del KDE, per a pronunciar els moviments de l'adversari</li>
      <li xml:lang="da">Brug af Jovie, KDEs tekst-til-tale-program, til at sige modstanderens træk</li>
      <li xml:lang="de">Verwendet den KDE-Sprachausgabedienst Jovie, um die Züge des Gegners vorzulegen</li>
      <li xml:lang="el">Χρήση του Jovie, του προγράμματος μετατροπής κειμένου σε ομιλία του KDE, για την προφορική διατύπωση των κινήσεων του αντιπάλου</li>
      <li xml:lang="en-GB">Use of Jovie, the KDE text-to-speak program, to speak opponent's moves</li>
      <li xml:lang="es">Uso de Jovie, el programa de síntesis de voz de KDE, para leer los movimientos del oponente</li>
      <li xml:lang="et">KDE teksti kõnelemise rakenduse Jovie kasutamine vastase käikude esitamiseks kuuldavalt</li>
      <li xml:lang="eu">Erabili Jovie, KDEren testu ahoskatze programa arerioaren mugimenduak ahoskatzeko</li>
      <li xml:lang="fi">Vastustajan siirtojen kertominen ääneen Joviella, KDE:n puhesyntetisaattorilla</li>
      <li xml:lang="fr">Utilisation de Jovie, le programme de synthèse vocale de KDE, pour annoncer les mouvements de l'adversaire</li>
      <li xml:lang="gl">Uso de Jovie, o programa de texto-para-fala de KDE para narrar os movementos do contrincante.</li>
      <li xml:lang="id">Gunakan Jovie, program KDE text-to-speech untuk berbicara saat lawan bergerak</li>
      <li xml:lang="it">Uso di Jovie, il programma di lettura vocale KDE, per dire le mosse dell'avversario</li>
      <li xml:lang="ko">상대 플레이어의 움직임을 KDE TTS 엔진인 Jovie로 읽어 주기</li>
      <li xml:lang="nl">Gebruik van Jovie, het tekst-naar-spraak programma van KDE, om zetten van de tegenstander uit te spreken</li>
      <li xml:lang="nn">Bruk av tekst-til-tale-systemet Jovie for uttale av trekka til motspelaren</li>
      <li xml:lang="pl">Współpraca z Jovie, programem tekstu-na-mowę dla KDE, do wymawiania ruchów gracza</li>
      <li xml:lang="pt">Uso do Jovie, o programa de texto-para-fala do KDE, para dizer as jogadas do adversário</li>
      <li xml:lang="pt-BR">Uso o Jovie, o programa de conversão de texto para voz do KDE, para falar os movimentos do adversário</li>
      <li xml:lang="ru">Использование Jovie (программа KDE, которая позволяет преобразовывать текст в речь) для озвучивания ходов противника</li>
      <li xml:lang="sk">Použitie Jovie, programu text na reč KDE na vyslovenie ťahov protivníka</li>
      <li xml:lang="sl">Uporaba Jovie, programa za pretvorbo besedila v govor, za izgovorjavo nasprotnikovih potez</li>
      <li xml:lang="sr">Изговарање противничких потеза помоћу Џови, КДЕ‑овог програма за текст‑у‑говор.</li>
      <li xml:lang="sr-Latn">Izgovaranje protivničkih poteza pomoću Džovi, KDE‑ovog programa za tekst‑u‑govor.</li>
      <li xml:lang="sr-ijekavian">Изговарање противничких потеза помоћу Џови, КДЕ‑овог програма за текст‑у‑говор.</li>
      <li xml:lang="sr-ijekavianlatin">Izgovaranje protivničkih poteza pomoću Džovi, KDE‑ovog programa za tekst‑u‑govor.</li>
      <li xml:lang="sv">Användning av Jovie, KDE:s text-till-tal program, för att läsa upp motspelarens drag</li>
      <li xml:lang="tr">Rakibin hareketlerini konuşmak için KDE sesli yanıt programı olan Jovie'nin kullanımı</li>
      <li xml:lang="uk">Використання Jovie, програми для синтезу мовлення KDE, для оголошення ходів суперника.</li>
      <li xml:lang="x-test">xxUse of Jovie, the KDE text-to-speak program, to speak opponent’s movesxx</li>
      <li xml:lang="zh-CN">使用 Jovie -- KDE 文本语音程序来朗读对手的行动</li>
      <li xml:lang="zh-TW">使用 Jovie，KDE 的文字轉語音程式，來念出對手的移動</li>
      <li>Ability to control the program via a D-Bus interface</li>
      <li xml:lang="ca">Permet controlar el programa via una interfície de D-Bus</li>
      <li xml:lang="ca-valencia">Permet controlar el programa via una interfície de D-Bus</li>
      <li xml:lang="da">Mulighed for at styre programmet via en D-Bus-grænseflade</li>
      <li xml:lang="de">Das Programm kann über eine D-Bus-Schnittstelle gesteuert werden</li>
      <li xml:lang="el">Δυνατότητα ελέγχου του προγράμματος μέσω διεπαφής D-Bus</li>
      <li xml:lang="en-GB">Ability to control the program via a D-Bus interface</li>
      <li xml:lang="es">Posibilidad de controlar el programa a través de la interfaz D-Bus</li>
      <li xml:lang="et">Võimalus juhtida programmi D-Busi liidese vahendusel</li>
      <li xml:lang="eu">Programa D-Bus interfazeaz kontrolatzeko gaitasuna</li>
      <li xml:lang="fi">Mahdollisuus hallita ohjelmaa D-Bus-liitännästä</li>
      <li xml:lang="fr">Possibilité de contrôler le programme grâce à une interface D-Bus</li>
      <li xml:lang="gl">Posibilidade de controlar o programa mediante unha interface D-Bus.</li>
      <li xml:lang="id">Mampu untuk mengendalikan program via antarmuka D-Bus</li>
      <li xml:lang="it">Capacità di controllare il programma tramite interfaccia D-Bus</li>
      <li xml:lang="ko">D-Bus 인터페이스로 프로그램 제어</li>
      <li xml:lang="nl">Mogelijkheid om het programma via een D-Bus interface te besturen</li>
      <li xml:lang="nn">Mogleg å kontrollera programmet via D-Bus-grensesnitt</li>
      <li xml:lang="pl">Możliwość obsługi programu poprzez interfejs D-Bus</li>
      <li xml:lang="pt">Capacidade de controlo do programa através de uma interface em D-Bus</li>
      <li xml:lang="pt-BR">Capacidade de controlar o programa através de uma interface D-Bus</li>
      <li xml:lang="ru">Возможность управления программой с помощью интерфейса D-Bus</li>
      <li xml:lang="sk">Schopnosť ovládať program cez rozhranie D-Bus</li>
      <li xml:lang="sl">Možnost nadzora programa preko vmesnika D-Bus</li>
      <li xml:lang="sr">Управљање програмом преко д‑бус сучеља.</li>
      <li xml:lang="sr-Latn">Upravljanje programom preko D‑Bus sučelja.</li>
      <li xml:lang="sr-ijekavian">Управљање програмом преко д‑бус сучеља.</li>
      <li xml:lang="sr-ijekavianlatin">Upravljanje programom preko D‑Bus sučelja.</li>
      <li xml:lang="sv">Möjlighet att styra programmet via ett D-Bus gränssnitt</li>
      <li xml:lang="tr">D-Bus arayüzü üzerinden program kontrol sağlar</li>
      <li xml:lang="uk">Можливість керування програмою за допомогою інтерфейсу D-Bus.</li>
      <li xml:lang="x-test">xxAbility to control the program via a D-Bus interfacexx</li>
      <li xml:lang="zh-CN">通过 D-Bus 接口控制程序的功能</li>
      <li xml:lang="zh-TW">透過 D-Bus 介面控制程式的能力</li>
    </ul>
  </description>
  <screenshots>
    <screenshot type="default">
      <caption>Knights, chess game</caption>
      <caption xml:lang="ca">Knights, un joc d'escacs</caption>
      <caption xml:lang="ca-valencia">Knights, un joc d'escacs</caption>
      <caption xml:lang="cs">Knights, hra v šachy</caption>
      <caption xml:lang="da">Knights, skakspil</caption>
      <caption xml:lang="de">Schachspiel Knights</caption>
      <caption xml:lang="el">Knights, σκάκι</caption>
      <caption xml:lang="en-GB">Knights, chess game</caption>
      <caption xml:lang="es">Knights, juego de ajedrez</caption>
      <caption xml:lang="et">Malemäng Knights</caption>
      <caption xml:lang="eu">Knights, Xake-jolasa</caption>
      <caption xml:lang="fi">Knights, šakkipeli</caption>
      <caption xml:lang="fr">Knights, jeu d'échecs</caption>
      <caption xml:lang="gl">Knights, xogo de xadrez</caption>
      <caption xml:lang="id">Knights, permainan catur</caption>
      <caption xml:lang="it">Knights, gioco di scacchi</caption>
      <caption xml:lang="ko">Knights, 체스 게임</caption>
      <caption xml:lang="nl">Knights, schaakspel</caption>
      <caption xml:lang="nn">Knights – sjakkspel</caption>
      <caption xml:lang="pl">Skoczki, gra w szachy</caption>
      <caption xml:lang="pt">Knights, um jogo de xadrez</caption>
      <caption xml:lang="pt-BR">Knights, um jogo de xadrez</caption>
      <caption xml:lang="ru">Knights, игра в шахматы</caption>
      <caption xml:lang="sk">Rytieri, šachová hra</caption>
      <caption xml:lang="sl">Igra šaha Knights</caption>
      <caption xml:lang="sv">Knights, schackspel</caption>
      <caption xml:lang="uk">Knights, гра у шахи</caption>
      <caption xml:lang="x-test">xxKnights, chess gamexx</caption>
      <caption xml:lang="zh-CN">骑士,象棋游戏</caption>
      <caption xml:lang="zh-TW">Knights，西洋棋遊戲</caption>
      <image>https://cdn.kde.org/screenshots/knights/knights.png</image>
    </screenshot>
    <screenshot>
      <caption>Main Window - Human vs. Chess Engine</caption>
      <caption xml:lang="ca">Finestra principal: humà vs. motor d'escacs</caption>
      <caption xml:lang="ca-valencia">Finestra principal: humà vs. motor d'escacs</caption>
      <caption xml:lang="da">Hovedvindue - menneske mod skakmotor</caption>
      <caption xml:lang="de">Hauptfenster - Mensch gegen Schachmodul</caption>
      <caption xml:lang="el">Κύριο παράθυρο - Άνθρωπος εναντίον μηχανής σκακιού</caption>
      <caption xml:lang="en-GB">Main Window - Human vs. Chess Engine</caption>
      <caption xml:lang="es">Ventana principal - Humano contra motor de ajedrez</caption>
      <caption xml:lang="et">Peaaken - inimene malemootori vastu</caption>
      <caption xml:lang="eu">Leiho nagusia - Gizakia Vs. Xake motorra</caption>
      <caption xml:lang="fi">Pääikkuna – ihminen vastaan šakkikone</caption>
      <caption xml:lang="fr">Fenêtre principale - Humain contre moteur d'échecs</caption>
      <caption xml:lang="gl">Xanela principal — Humano contra motor de xadrez</caption>
      <caption xml:lang="id">Window Utama - Manusia vs. Mesin Catur</caption>
      <caption xml:lang="it">Finestra principale - Umano vs. Motore scacchi</caption>
      <caption xml:lang="ko">주 창 - 인간 대 체스 엔진</caption>
      <caption xml:lang="nl">Hoofdvenster - Mens vs. Programma</caption>
      <caption xml:lang="nn">Hovudvindauge – menneske mot datamaskin</caption>
      <caption xml:lang="pl">Okno główne - Człowiek przeciwko silnikowi szachowemu</caption>
      <caption xml:lang="pt">Janela Principal - Humano vs. Motor de Xadrez</caption>
      <caption xml:lang="pt-BR">Janela principal - Humano vs. Mecanismo de Xadrez</caption>
      <caption xml:lang="ru">Главное окно — игрок-человек против шахматного движка</caption>
      <caption xml:lang="sk">Hlavné okno - Človek vs. Počítač</caption>
      <caption xml:lang="sl">Glavno okno - Človek proti računalniku</caption>
      <caption xml:lang="sv">Huvudfönster: Människa mot schackprogram</caption>
      <caption xml:lang="uk">Головне вікно — людина проти шахового рушія</caption>
      <caption xml:lang="x-test">xxMain Window - Human vs. Chess Enginexx</caption>
      <caption xml:lang="zh-CN">主窗口 - 人与国际象棋引擎的对决</caption>
      <caption xml:lang="zh-TW">主視窗 - 人類 vs. 引擎</caption>
      <image>https://cdn.kde.org/screenshots/knights/knights_main.png</image>
    </screenshot>
    <screenshot>
      <caption>Main Window - Chess Engine vs. Chess Engine</caption>
      <caption xml:lang="ca">Finestra principal: motor d'escacs vs. motor d'escacs</caption>
      <caption xml:lang="ca-valencia">Finestra principal: motor d'escacs vs. motor d'escacs</caption>
      <caption xml:lang="da">Hovedvindue - skakmotor mod skakmotor</caption>
      <caption xml:lang="de">Hauptfenster - Schachmodul gegen Schachmodul</caption>
      <caption xml:lang="el">Κύριο παράθυρο - Μηχανή σκακιού εναντίον μηχανής σκακιού</caption>
      <caption xml:lang="en-GB">Main Window - Chess Engine vs. Chess Engine</caption>
      <caption xml:lang="es">Ventana principal - Motor de ajedrez contra motor de ajedrez</caption>
      <caption xml:lang="et">Peaaken - malemootor malemootori vastu</caption>
      <caption xml:lang="eu">Leiho nagusia - Xake motorra Vs. Xake motorra</caption>
      <caption xml:lang="fi">Pääikkuna – šakkikone vastaan šakkikone</caption>
      <caption xml:lang="fr">Fenêtre principale - Moteur d'échecs contre moteur d'échecs</caption>
      <caption xml:lang="gl">Xanela principal — Motor de xadrez contra motor de xadrez</caption>
      <caption xml:lang="id">Window Utama - Mesin Catur vs. Mesin Catur</caption>
      <caption xml:lang="it">Finestra principale - Motore scacchi vs. Motore scacchi</caption>
      <caption xml:lang="ko">주 창 - 체스 엔진간 대결</caption>
      <caption xml:lang="nl">Hoofdvenster - Programma vs. Programma</caption>
      <caption xml:lang="nn">Hovudvindauge – datamaskin mot datamaskin</caption>
      <caption xml:lang="pl">Okno główne - Silnik szachowy przeciwko silnikowi szachowemu</caption>
      <caption xml:lang="pt">Janela Principal - Motor de Xadrez vs. Motor de Xadrez</caption>
      <caption xml:lang="pt-BR">Janela principal - Mecanismo de Xadrez vs. Mecanismo de Xadrez</caption>
      <caption xml:lang="ru">Главное окно — шахматный движок против шахматного движка</caption>
      <caption xml:lang="sk">Hlavné okno - Počítač vs. Počítač</caption>
      <caption xml:lang="sl">Glavno okno - Računalnik proti računalniku</caption>
      <caption xml:lang="sv">Huvudfönster: Schackprogram mot schackprogram</caption>
      <caption xml:lang="uk">Головне вікно — шаховий рушій проти шахового рушія</caption>
      <caption xml:lang="x-test">xxMain Window - Chess Engine vs. Chess Enginexx</caption>
      <caption xml:lang="zh-CN">主窗口 - 国际象棋引擎之间的对决</caption>
      <caption xml:lang="zh-TW">主視窗 - 引擎 vs. 引擎</caption>
      <image>https://cdn.kde.org/screenshots/knights/knights_main_2.png</image>
    </screenshot>
    <screenshot>
      <caption>"New Game" Dialog</caption>
      <caption xml:lang="ca">Diàleg «Joc nou»</caption>
      <caption xml:lang="ca-valencia">Diàleg «Joc nou»</caption>
      <caption xml:lang="cs">Okno "Nová hra"</caption>
      <caption xml:lang="da">"Nyt parti"-dialog</caption>
      <caption xml:lang="de">"Dialog Neues Spiel</caption>
      <caption xml:lang="el">«Νέο παιχνίδι» διάλογος</caption>
      <caption xml:lang="en-GB">"New Game" Dialogue</caption>
      <caption xml:lang="es">Diálogo «Nueva partida»</caption>
      <caption xml:lang="et">Uue mängu dialoog</caption>
      <caption xml:lang="eu">"Joko berri" elkarrizketa</caption>
      <caption xml:lang="fi">”Uusi peli” -ikkuna</caption>
      <caption xml:lang="fr">Boîte de dialogue « Nouveau jeu »</caption>
      <caption xml:lang="gl">Diálogo de «Nova partida»</caption>
      <caption xml:lang="id">Dialog "Permainan Baru"</caption>
      <caption xml:lang="it">Finestra di dialogo «Nuova partita»</caption>
      <caption xml:lang="ko">"새 게임" 대화 상자</caption>
      <caption xml:lang="nl">Dialoog "Nieuw spel"</caption>
      <caption xml:lang="nn">«Nytt parti»-dialog</caption>
      <caption xml:lang="pl">Okno dialogowe "Nowa Gra"</caption>
      <caption xml:lang="pt">Janela de "Novo Jogo"</caption>
      <caption xml:lang="pt-BR">Caixa de diálogo "Novo jogo"</caption>
      <caption xml:lang="ru">Диалог «Новая игра»</caption>
      <caption xml:lang="sk">Dialógové okno "Nová Hra"</caption>
      <caption xml:lang="sl">Pogovor o 'Novi igri'</caption>
      <caption xml:lang="sv">Dialogrutan "Nytt spel"</caption>
      <caption xml:lang="uk">Діалогове вікно «Нова гра»</caption>
      <caption xml:lang="x-test">xx"New Game" Dialogxx</caption>
      <caption xml:lang="zh-CN">“新建游戏”窗口</caption>
      <caption xml:lang="zh-TW">「新遊戲」對話框</caption>
      <image>https://cdn.kde.org/screenshots/knights/knights_new_game.png</image>
    </screenshot>
    <screenshot>
      <caption>Auto-Detection of Chess Engines</caption>
      <caption xml:lang="ca">Detecció automàtica dels motors d'escacs</caption>
      <caption xml:lang="ca-valencia">Detecció automàtica dels motors d'escacs</caption>
      <caption xml:lang="da">Autodetektion af skakmotorer</caption>
      <caption xml:lang="de">Automatische Erkennung von Schachmodulen</caption>
      <caption xml:lang="el">Αυτόματος εντοπισμός μηχανών σκακιού</caption>
      <caption xml:lang="en-GB">Auto-Detection of Chess Engines</caption>
      <caption xml:lang="es">Detección automática de motores de ajedrez</caption>
      <caption xml:lang="et">Malemootorite automaatne tuvastamine</caption>
      <caption xml:lang="eu">Xake motorren antzemate automatikoa</caption>
      <caption xml:lang="fi">Šakkikoneiden automaattitunnistus</caption>
      <caption xml:lang="fr">Auto-détection des moteurs d'échecs</caption>
      <caption xml:lang="gl">Detección automática de motores de xadrez</caption>
      <caption xml:lang="id">AutoDeteksi pada Mesin Catur</caption>
      <caption xml:lang="it">Rilevamento automatico dei motori scacchi</caption>
      <caption xml:lang="ko">체스 엔진 자동 감지</caption>
      <caption xml:lang="nl">Autodetectie schaakprogramma's</caption>
      <caption xml:lang="nn">Oppdag sjakkmotor automatisk</caption>
      <caption xml:lang="pl">Samowykrywanie silników szachowych</caption>
      <caption xml:lang="pt">Detecção Automática dos Motores de Xadrez</caption>
      <caption xml:lang="pt-BR">Detecção automática dos mecanismos de xadrez</caption>
      <caption xml:lang="ru">Автоматическое определение шахматных движков</caption>
      <caption xml:lang="sk">Automatická detekcia šachových enginov</caption>
      <caption xml:lang="sl">Avtomatska detekcija šahovskih aplikacij</caption>
      <caption xml:lang="sv">Automatisk detektering av schackprogram</caption>
      <caption xml:lang="uk">Автоматичне виявлення шахових рушіїв</caption>
      <caption xml:lang="x-test">xxAuto-Detection of Chess Enginesxx</caption>
      <caption xml:lang="zh-CN">象棋引擎的自动检测</caption>
      <caption xml:lang="zh-TW">自動偵測西洋棋引擎</caption>
      <image>https://cdn.kde.org/screenshots/knights/knights_auto_detect_engines.png</image>
    </screenshot>
    <screenshot>
      <caption>Playing online - FICS Console</caption>
      <caption xml:lang="ca">Jugant en línia: consola FICS</caption>
      <caption xml:lang="ca-valencia">Jugant en línia: consola FICS</caption>
      <caption xml:lang="da">Spiller online - FICS Console</caption>
      <caption xml:lang="de">Online spielen - FICS-Konsole</caption>
      <caption xml:lang="el">Παίζω σε σύνδεση - Κονσόλα FICS</caption>
      <caption xml:lang="en-GB">Playing online - FICS Console</caption>
      <caption xml:lang="es">Juego en línea - Consola FICS</caption>
      <caption xml:lang="et">Võrgus mängimine . FICS-i konsool</caption>
      <caption xml:lang="eu">Lineako jolasa - FICS kontsola</caption>
      <caption xml:lang="fi">Verkkopelaaminen – FICS-konsoli</caption>
      <caption xml:lang="fr">Jeu en ligne - Console FICS</caption>
      <caption xml:lang="gl">Xogar por Internet — Consola de FICS</caption>
      <caption xml:lang="id">Bermain online - FICS Console</caption>
      <caption xml:lang="it">Partita in linea - Console FICS</caption>
      <caption xml:lang="ko">온라인 플레이 - FICS 콘솔</caption>
      <caption xml:lang="nl">Online spelen - FICS-console</caption>
      <caption xml:lang="nn">Spelar via nettet – FICS-konsoll</caption>
      <caption xml:lang="pl">Granie przez sieć - Konsola FICS</caption>
      <caption xml:lang="pt">Jogo 'online' - Consola do FICS</caption>
      <caption xml:lang="pt-BR">Jogo online - Console do FICS</caption>
      <caption xml:lang="ru">Игра в Интернете — консоль FICS</caption>
      <caption xml:lang="sk">Hranie online - konzola FICS</caption>
      <caption xml:lang="sl">Sprotna igra - konzola FICS</caption>
      <caption xml:lang="sv">Spela på nätet: FICS-terminal</caption>
      <caption xml:lang="uk">Гра у мережі — консоль FICS</caption>
      <caption xml:lang="x-test">xxPlaying online - FICS Consolexx</caption>
      <caption xml:lang="zh-CN">在线播放 - 公务员协联控制台</caption>
      <caption xml:lang="zh-TW">線上遊玩 - FICS 控制台</caption>
      <image>https://cdn.kde.org/screenshots/knights/knights_fics_console.png</image>
    </screenshot>
    <screenshot>
      <caption>Playing online - graphical Seek-Graph</caption>
      <caption xml:lang="ca">Jugant en línia: gràfic de cerca</caption>
      <caption xml:lang="ca-valencia">Jugant en línia: gràfic de cerca</caption>
      <caption xml:lang="da">Spiller online - grafisk søgegraf</caption>
      <caption xml:lang="de">Online spielen - Such-Graph</caption>
      <caption xml:lang="el">Παίζω σε σύνδεση - γραφικό Seek-Graph</caption>
      <caption xml:lang="en-GB">Playing online - graphical Seek-Graph</caption>
      <caption xml:lang="es">Juego en línea - Gráfico de búsqueda</caption>
      <caption xml:lang="et">Võrgus mängimine - graafiline otsimisgraafik</caption>
      <caption xml:lang="eu">Lineako jolasa - bilaketa grafikoak</caption>
      <caption xml:lang="fi">Verkkopelaaminen – graafinen hakukaavio</caption>
      <caption xml:lang="fr">Jeu en ligne - Graphique de recherche</caption>
      <caption xml:lang="gl">Xogar por Internet — Grafo de busca gráfico</caption>
      <caption xml:lang="id">Bermain online - grafik Seek-Graph</caption>
      <caption xml:lang="it">Partita in linea - grafico di ricerca</caption>
      <caption xml:lang="ko">온라인 플레이 - 탐색 그래프</caption>
      <caption xml:lang="nl">Online spelen - grafische "Seek-Graph"</caption>
      <caption xml:lang="nn">Spelar via nettet – grafisk søkjegraf</caption>
      <caption xml:lang="pl">Granie przez sieć - graficzny Seek-Graph</caption>
      <caption xml:lang="pt">Jogo 'online' - Grafo de pesquisa gráfico</caption>
      <caption xml:lang="pt-BR">Jogo online - Grafo de pesquisa gráfico</caption>
      <caption xml:lang="ru">Игра в Интернете — график противников</caption>
      <caption xml:lang="sk">Hra online - grafický Seek-Graph</caption>
      <caption xml:lang="sl">Sprotna igra - grafični prikaz iskanja potez</caption>
      <caption xml:lang="sv">Spela på nätet: Grafiskt sökdiagram</caption>
      <caption xml:lang="uk">Гра у мережі — граф пошуку гравців</caption>
      <caption xml:lang="x-test">xxPlaying online - graphical Seek-Graphxx</caption>
      <caption xml:lang="zh-CN">在线播放-图形搜索图</caption>
      <caption xml:lang="zh-TW">線上遊玩 - 圖形化 Seek-Graph</caption>
      <image>https://cdn.kde.org/screenshots/knights/knights_seek_graph.png</image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://www.kde.org/applications/games/knights/</url>
  <url type="bugtracker">https://bugs.kde.org/enter_bug.cgi?format=guided&amp;product=knights</url>
  <url type="donation">https://www.kde.org/community/donations/?app=knights&amp;source=appdata</url>
  <project_group>KDE</project_group>
  <provides>
    <binary>knights</binary>
  </provides>
  <releases>
    <release version="2.6.21123" date="2022-03-03"/>
    <release version="2.6.21122" date="2022-02-03"/>
    <release version="2.6.21121" date="2022-01-06"/>
    <release version="2.6.21120" date="2021-12-09"/>
  </releases>
</component>
